| Home | Libraries | People | FAQ | More

## Struct template droppable_accumulator

boost::accumulators::droppable_accumulator

## Synopsis

    // In header: <boost/accumulators/framework/accumulators/droppable_accumulator.hpp>

    template<typename Accumulator>
    struct droppable_accumulator :
      public boost::accumulators::droppable_accumulator_base< Accumulator >
    {
      // construct/copy/destruct
      template<typename Args> droppable_accumulator(Args const &);
    };

## Description

### `droppable_accumulator` public construct/copy/destruct

1.     template<typename Args> droppable_accumulator(Args const & args);